
.banners .large-5.lleva_img {max-width: 710px;margin:0 auto;padding-top: 70px;}
.banners .large-7.lleva_data {max-width: 710px;margin:0 auto;padding: 170px 30px 20px 40px;z-index: 9;}
.banners h1{font-size:33px;line-height: 44px;padding-bottom: 20px; letter-spacing: 1px;}
.banners h1 span{ color:#606060 !important;}
.banners h1 img{margin-top: -20px;margin-left: 20px;}
.banners p{font-size:16px;line-height: 24px;color:#fff;padding: 5px 0 15px ;max-width: 450px;}

.banners h3{font-size:45px;line-height:50px;padding-bottom: 20px; letter-spacing: .5px;}
.banners .p_left{padding-left: 20px;}
.banners a img{margin-top: -11px;}
.banners ._mostrar_solo_pc{min-height:560px;}
.banners .botones:hover {background-color: #00ac5c ;color:#fff;}

.medium-6:hover h1, .medium-6:hover h3{animation: fadeIn ease 2s;
    -webkit-animation: fadeIn ease 2s;
    -moz-animation: fadeIn ease 2s;
    -o-animation: fadeIn ease 2s;
    -ms-animation: fadeIn ease 2s;}
	
    


#portada h1 {padding-bottom:60px;font-size:30px;line-height:40px;letter-spacing:1px;} 
#portada h2 {padding:0;font-size:35px;line-height:45px;letter-spacing:0.5px;padding-bottom: 10px;}
#portada h3 {padding-bottom:10px;font-size:27px;line-height:37px;letter-spacing:0.5px;}
#portada blockquote._titulo_h3{padding-bottom:10px;font-size:27px;line-height:37px;letter-spacing:0.5px;}
#portada p{font-size:16px;line-height:26px;}
#portada blockquote{font-size:18px;line-height: 25px;padding-bottom: 20px;letter-spacing:0px;}

#portada .callout-1 {background:#fff;padding:90px 0 80px;}
#portada .callout-1 h1 {padding:0 0 30px ;position: relative;z-index: 2;}
#portada .callout-1 p {padding:0 0 20px ;position: relative;z-index: 2;font-size:16px;line-height:24px;}
#portada .callout-1 .p_img_izq  {position: absolute;left: 0;top: 0;z-index: 1;margin-left:-200px;}


#portada .callout-4 {background:url(../img/fondo_contacto.jpg);padding: 90px 0 90px ;}
#portada .callout-4 h3 {padding:0 0 60px ;position: relative;z-index: 2;}
#portada .callout-4 p {padding-left:60px;position:relative;}
#portada .callout-4 p img{position:absolute;left:0;}





@media only screen and (max-width: 40em){

    #portada .callout-2 figure .imagen_1 {height: 375px;}
    #portada .callout-portada {padding: 30px 0 60px;}
	#portada .callout-2 .tabs-panel {padding: 0;}

}



	
._form_servicio{background: #00157F;background: linear-gradient(0deg, rgba(0, 21, 127, 1) 0%, rgba(0, 21, 127, 1) 29%, rgba(52, 79, 222, 1) 100%);padding: 20px 15px;border-radius: 20px;max-width: 350px;margin: 0 auto;}
._form_servicio h4 {font-size:14px;line-height:21px;padding-bottom:10px;}
._form_servicio label {font-size:12px!important;line-height:12px;color:#fff;margin: 8px 0 4px;}

._form_servicio fieldset{overflow:hidden;}
._form_servicio form input[type="text"], 
._form_servicio form input[type="password"], 
._form_servicio form input[type="email"], 
._form_servicio form textarea, 
._form_servicio form select{background: transparent;height: auto;font-size: 13px;color: #fff;padding: 7px 10px;}
    

#portada h1 {padding-bottom:60px;font-size:24px;line-height:32px;letter-spacing:1px;} 
#portada h2 {padding:0;font-size:35px;line-height:45px;letter-spacing:0.5px;padding-bottom: 10px;}
#portada h3 {padding-bottom:10px;font-size:27px;line-height:37px;letter-spacing:0.5px;}
#portada p{font-size:16px;line-height:24px;}
#portada blockquote{font-size: 14px;line-height: 14px;padding-bottom: 5px;letter-spacing:0px;}
#portada .botones:hover{background:#00ac5c ;}


#portada .callout-2 {background:#f1f1f1;padding:70px 0 10px;}
#portada .callout-2 h3 {padding:0 0 40px ;position: relative;z-index: 2;}
#portada .callout-2 blockquote{padding-bottom:0px;font-size:16px;}
#portada .callout-2 figure img{border-radius:20px;}
#portada ._contiene_servicio {padding:20px 0 80px;}

		
#portada .callout-3 {background-color:#f1f1f1;background-image:url(../img/fondo_numeros.svg);padding:120px 0 ;}
#portada .callout-3 h3 {padding:0 0 40px ;position: relative;z-index: 2;}
#portada .callout-3 blockquote{z-index: 2;font-size:40px;line-height:40px;}
#portada .callout-3 p{z-index: 2;font-size:20px;line-height:20px;}


#portada .callout-4 {background-color:#fff;}
#portada .callout-4 figure{height:120px;}
#portada .callout-4 figure img{max-height:120px;}


@media only screen and (max-width: 800px){
	#portada .callout-2 figure img {margin-top: 50px;}	
}

@media only screen and (max-width: 40em){
	.banners._servicio_interno .p_top {margin-top: 10px;}
	.banners._servicio_interno .p_rig {padding-right: 0px;margin-top: 30px;}
	.banners._servicio_interno p {display:none;}
	._form_servicio {margin-top: 30px !important;}
	
	
	#portada_des .callout-1 figure img {margin-top:30px;}
	#portada_des .callout-1 {padding: 30px 0 80px;}


}
